.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.780000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.292715,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.292715,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.292715,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);-ms-transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);-webkit-transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-25.866547px;}
.ls5{letter-spacing:-21.058022px;}
.ls12{letter-spacing:-2.262000px;}
.ls8{letter-spacing:-1.656000px;}
.ls17{letter-spacing:-1.280000px;}
.ls15{letter-spacing:-1.216000px;}
.lsc{letter-spacing:-1.178000px;}
.ls16{letter-spacing:-0.768000px;}
.lsf{letter-spacing:-0.725000px;}
.ls1a{letter-spacing:-0.704000px;}
.ls1b{letter-spacing:-0.640000px;}
.ls10{letter-spacing:-0.580000px;}
.ls6{letter-spacing:-0.540000px;}
.ls7{letter-spacing:-0.504000px;}
.lsa{letter-spacing:-0.480000px;}
.ls1{letter-spacing:-0.400000px;}
.lsd{letter-spacing:-0.320000px;}
.lsb{letter-spacing:-0.288000px;}
.ls3{letter-spacing:-0.280000px;}
.ls9{letter-spacing:-0.256000px;}
.ls13{letter-spacing:-0.203000px;}
.ls18{letter-spacing:-0.160000px;}
.ls11{letter-spacing:-0.145000px;}
.ls2{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.032000px;}
.ls0{letter-spacing:0.360000px;}
.ls19{letter-spacing:0.832000px;}
.lse{letter-spacing:5.840000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-13.344000px;}
._8{margin-left:-10.008000px;}
._0{margin-left:-4.440000px;}
._d{margin-left:-3.158000px;}
._2{margin-left:-2.016000px;}
._e{margin-left:-1.006000px;}
._a{width:1.152000px;}
._b{width:2.232000px;}
._c{width:3.312000px;}
._9{width:7.632000px;}
._7{width:14.149222px;}
._6{width:16.523110px;}
._5{width:18.407782px;}
._4{width:21.250099px;}
._f{width:28.652000px;}
._12{width:30.208000px;}
._3{width:55.960000px;}
._11{width:330.272000px;}
._10{width:386.525901px;}
.fc4{color:rgb(50,132,170);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(0,114,156);}
.fc2{color:rgb(138,194,76);}
.fs7{font-size:7.517200px;}
.fsd{font-size:15.950000px;}
.fsa{font-size:17.600000px;}
.fs0{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fsc{font-size:29.000000px;}
.fs9{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fsb{font-size:38.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:55.270400px;}
.fs4{font-size:64.000000px;}
.fs5{font-size:112.000000px;}
.ye{bottom:-35.057799px;}
.yf{bottom:-24.515727px;}
.y4{bottom:7.356130px;}
.yc{bottom:12.322019px;}
.y3{bottom:20.633908px;}
.y0{bottom:32.590909px;}
.yd{bottom:35.147485px;}
.y7{bottom:39.530359px;}
.y5{bottom:41.636697px;}
.y6{bottom:49.188131px;}
.y48{bottom:107.135009px;}
.y47{bottom:120.113433px;}
.y46{bottom:133.091858px;}
.y76{bottom:137.968423px;}
.y45{bottom:146.070282px;}
.y44{bottom:159.048706px;}
.y43{bottom:172.027130px;}
.y42{bottom:185.005555px;}
.y41{bottom:197.983979px;}
.y75{bottom:201.626194px;}
.y40{bottom:210.962403px;}
.y74{bottom:212.489830px;}
.y73{bottom:223.353467px;}
.y3f{bottom:223.940827px;}
.y72{bottom:234.217103px;}
.y3e{bottom:236.919252px;}
.y71{bottom:245.080739px;}
.y3d{bottom:249.897676px;}
.y70{bottom:255.944376px;}
.y3c{bottom:262.876100px;}
.y6f{bottom:270.429224px;}
.y3b{bottom:275.854524px;}
.y3a{bottom:288.832948px;}
.y39{bottom:301.811373px;}
.y38{bottom:314.789797px;}
.y37{bottom:327.768221px;}
.y36{bottom:340.746645px;}
.y35{bottom:353.725070px;}
.y6e{bottom:354.860682px;}
.y6d{bottom:364.819619px;}
.y34{bottom:366.703494px;}
.y6c{bottom:374.778556px;}
.y33{bottom:379.681918px;}
.y6b{bottom:384.737492px;}
.y32{bottom:392.660342px;}
.y6a{bottom:394.696429px;}
.y69{bottom:404.655366px;}
.y68{bottom:414.614303px;}
.y49{bottom:415.249584px;}
.yb{bottom:423.923594px;}
.y67{bottom:424.573240px;}
.y66{bottom:434.532177px;}
.y65{bottom:444.491114px;}
.y30{bottom:450.802283px;}
.y64{bottom:454.450051px;}
.ya{bottom:462.554685px;}
.y2f{bottom:463.780707px;}
.y63{bottom:464.408987px;}
.y62{bottom:474.367924px;}
.y2e{bottom:476.759131px;}
.y61{bottom:484.326861px;}
.y2d{bottom:489.737556px;}
.y60{bottom:494.285798px;}
.y9{bottom:501.185776px;}
.y2c{bottom:502.715980px;}
.y5f{bottom:504.244735px;}
.y5e{bottom:514.203672px;}
.y1a{bottom:514.556619px;}
.y2b{bottom:515.694404px;}
.y5d{bottom:524.162609px;}
.y19{bottom:528.440346px;}
.y2a{bottom:528.672828px;}
.y5c{bottom:534.121545px;}
.y29{bottom:541.651253px;}
.y5b{bottom:544.080482px;}
.y18{bottom:544.149165px;}
.y5a{bottom:554.039419px;}
.y28{bottom:554.629677px;}
.y17{bottom:558.032892px;}
.y59{bottom:563.998356px;}
.y27{bottom:567.608101px;}
.y16{bottom:573.741710px;}
.y58{bottom:573.957293px;}
.y26{bottom:580.586525px;}
.y57{bottom:583.916230px;}
.y8{bottom:584.422113px;}
.y15{bottom:589.450528px;}
.y25{bottom:593.564949px;}
.y56{bottom:593.875167px;}
.y14{bottom:603.334256px;}
.y55{bottom:603.834104px;}
.y24{bottom:606.543374px;}
.y54{bottom:613.793040px;}
.y13{bottom:619.043074px;}
.y23{bottom:619.521798px;}
.y53{bottom:623.751977px;}
.y22{bottom:632.500222px;}
.y12{bottom:632.926801px;}
.y52{bottom:633.710914px;}
.y1{bottom:635.522727px;}
.y51{bottom:643.669851px;}
.y21{bottom:645.478646px;}
.y2{bottom:646.009758px;}
.y11{bottom:648.635619px;}
.y50{bottom:653.628788px;}
.y1e{bottom:658.452242px;}
.y20{bottom:658.457071px;}
.y1f{bottom:661.643737px;}
.y10{bottom:662.519346px;}
.y4d{bottom:663.585914px;}
.y4f{bottom:663.587121px;}
.y4e{bottom:666.475038px;}
.y1d{bottom:671.430667px;}
.y4c{bottom:673.544851px;}
.y1b{bottom:679.260210px;}
.y4b{bottom:683.503788px;}
.y1c{bottom:684.409091px;}
.y4a{bottom:697.083333px;}
.y31{bottom:697.535985px;}
.hd{height:5.788244px;}
.h14{height:12.153900px;}
.h10{height:13.411200px;}
.h2{height:18.288000px;}
.h6{height:21.336000px;}
.h13{height:22.098000px;}
.h16{height:22.720000px;}
.hb{height:22.925894px;}
.h15{height:24.000000px;}
.hf{height:24.384000px;}
.he{height:27.432000px;}
.h9{height:27.674510px;}
.h12{height:28.320000px;}
.h11{height:28.956000px;}
.ha{height:30.000000px;}
.h4{height:30.480000px;}
.h5{height:36.576000px;}
.h3{height:41.849141px;}
.hc{height:42.392397px;}
.h7{height:48.768000px;}
.h8{height:85.344000px;}
.h1{height:673.545455px;}
.h0{height:738.727273px;}
.w5{width:97.310419px;}
.w2{width:275.499404px;}
.w4{width:454.295545px;}
.w3{width:890.818182px;}
.w1{width:893.835859px;}
.w0{width:956.000000px;}
.x0{left:31.383838px;}
.x8{left:32.590909px;}
.x3{left:37.804247px;}
.x6{left:45.268290px;}
.xe{left:55.525253px;}
.xf{left:66.389649px;}
.x1{left:92.756262px;}
.x7{left:93.830434px;}
.x9{left:109.218172px;}
.xa{left:122.259122px;}
.xc{left:184.150586px;}
.x4{left:190.160712px;}
.x1e{left:203.951616px;}
.xd{left:257.052346px;}
.x11{left:334.358586px;}
.x16{left:336.591908px;}
.x10{left:348.843434px;}
.x14{left:351.330000px;}
.x15{left:365.814848px;}
.x12{left:403.758513px;}
.x13{left:407.927735px;}
.xb{left:574.015232px;}
.x2{left:624.457510px;}
.x18{left:636.126263px;}
.x19{left:646.986580px;}
.x1a{left:720.251969px;}
.x1b{left:724.896657px;}
.x17{left:741.404193px;}
.x5{left:873.900120px;}
.x1d{left:876.161809px;}
.x1c{left:881.462780px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-28.572253pt;}
.ls5{letter-spacing:-23.260744pt;}
.ls12{letter-spacing:-2.498611pt;}
.ls8{letter-spacing:-1.829222pt;}
.ls17{letter-spacing:-1.413891pt;}
.ls15{letter-spacing:-1.343197pt;}
.lsc{letter-spacing:-1.301222pt;}
.ls16{letter-spacing:-0.848335pt;}
.lsf{letter-spacing:-0.800837pt;}
.ls1a{letter-spacing:-0.777640pt;}
.ls1b{letter-spacing:-0.706946pt;}
.ls10{letter-spacing:-0.640669pt;}
.ls6{letter-spacing:-0.596485pt;}
.ls7{letter-spacing:-0.556720pt;}
.lsa{letter-spacing:-0.530209pt;}
.ls1{letter-spacing:-0.441841pt;}
.lsd{letter-spacing:-0.353473pt;}
.lsb{letter-spacing:-0.318126pt;}
.ls3{letter-spacing:-0.309289pt;}
.ls9{letter-spacing:-0.282778pt;}
.ls13{letter-spacing:-0.224234pt;}
.ls18{letter-spacing:-0.176736pt;}
.ls11{letter-spacing:-0.160167pt;}
.ls2{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.035347pt;}
.ls0{letter-spacing:0.397657pt;}
.ls19{letter-spacing:0.919029pt;}
.lse{letter-spacing:6.450879pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-14.739816pt;}
._8{margin-left:-11.054862pt;}
._0{margin-left:-4.904435pt;}
._d{margin-left:-3.488335pt;}
._2{margin-left:-2.226879pt;}
._e{margin-left:-1.111230pt;}
._a{width:1.272502pt;}
._b{width:2.465473pt;}
._c{width:3.658444pt;}
._9{width:8.430326pt;}
._7{width:15.629267pt;}
._6{width:18.251469pt;}
._5{width:20.333283pt;}
._4{width:23.472913pt;}
._f{width:31.649071pt;}
._12{width:33.367833pt;}
._3{width:61.813556pt;}
._11{width:364.819280pt;}
._10{width:426.957480pt;}
.fs7{font-size:8.303518pt;}
.fsd{font-size:17.618410pt;}
.fsa{font-size:19.441004pt;}
.fs0{font-size:26.510460pt;}
.fs3{font-size:30.928870pt;}
.fsc{font-size:32.033473pt;}
.fs9{font-size:35.347280pt;}
.fs8{font-size:39.765690pt;}
.fsb{font-size:41.974895pt;}
.fs1{font-size:44.184100pt;}
.fs2{font-size:53.020921pt;}
.fs6{font-size:61.051823pt;}
.fs4{font-size:70.694561pt;}
.fs5{font-size:123.715481pt;}
.ye{bottom:-38.724933pt;}
.yf{bottom:-27.080133pt;}
.y4{bottom:8.125600pt;}
.yc{bottom:13.610933pt;}
.y3{bottom:22.792267pt;}
.y0{bottom:36.000000pt;}
.yd{bottom:38.824000pt;}
.y7{bottom:43.665333pt;}
.y5{bottom:45.992000pt;}
.y6{bottom:54.333333pt;}
.y48{bottom:118.341600pt;}
.y47{bottom:132.677600pt;}
.y46{bottom:147.013600pt;}
.y76{bottom:152.400267pt;}
.y45{bottom:161.349600pt;}
.y44{bottom:175.685600pt;}
.y43{bottom:190.021600pt;}
.y42{bottom:204.357600pt;}
.y41{bottom:218.693600pt;}
.y75{bottom:222.716800pt;}
.y40{bottom:233.029600pt;}
.y74{bottom:234.716800pt;}
.y73{bottom:246.716800pt;}
.y3f{bottom:247.365600pt;}
.y72{bottom:258.716800pt;}
.y3e{bottom:261.701600pt;}
.y71{bottom:270.716800pt;}
.y3d{bottom:276.037600pt;}
.y70{bottom:282.716800pt;}
.y3c{bottom:290.373600pt;}
.y6f{bottom:298.716800pt;}
.y3b{bottom:304.709600pt;}
.y3a{bottom:319.045600pt;}
.y39{bottom:333.381600pt;}
.y38{bottom:347.717600pt;}
.y37{bottom:362.053600pt;}
.y36{bottom:376.389600pt;}
.y35{bottom:390.725600pt;}
.y6e{bottom:391.980000pt;}
.y6d{bottom:402.980667pt;}
.y34{bottom:405.061600pt;}
.y6c{bottom:413.981333pt;}
.y33{bottom:419.397600pt;}
.y6b{bottom:424.982000pt;}
.y32{bottom:433.733600pt;}
.y6a{bottom:435.982667pt;}
.y69{bottom:446.983333pt;}
.y68{bottom:457.984000pt;}
.y49{bottom:458.685733pt;}
.yb{bottom:468.267067pt;}
.y67{bottom:468.984667pt;}
.y66{bottom:479.985333pt;}
.y65{bottom:490.986000pt;}
.y30{bottom:497.957333pt;}
.y64{bottom:501.986667pt;}
.ya{bottom:510.939067pt;}
.y2f{bottom:512.293333pt;}
.y63{bottom:512.987333pt;}
.y62{bottom:523.988000pt;}
.y2e{bottom:526.629333pt;}
.y61{bottom:534.988667pt;}
.y2d{bottom:540.965333pt;}
.y60{bottom:545.989333pt;}
.y9{bottom:553.611067pt;}
.y2c{bottom:555.301333pt;}
.y5f{bottom:556.990000pt;}
.y5e{bottom:567.990667pt;}
.y1a{bottom:568.380533pt;}
.y2b{bottom:569.637333pt;}
.y5d{bottom:578.991333pt;}
.y19{bottom:583.716533pt;}
.y2a{bottom:583.973333pt;}
.y5c{bottom:589.992000pt;}
.y29{bottom:598.309333pt;}
.y5b{bottom:600.992667pt;}
.y18{bottom:601.068533pt;}
.y5a{bottom:611.993333pt;}
.y28{bottom:612.645333pt;}
.y17{bottom:616.404533pt;}
.y59{bottom:622.994000pt;}
.y27{bottom:626.981333pt;}
.y16{bottom:633.756533pt;}
.y58{bottom:633.994667pt;}
.y26{bottom:641.317333pt;}
.y57{bottom:644.995333pt;}
.y8{bottom:645.554133pt;}
.y15{bottom:651.108533pt;}
.y25{bottom:655.653333pt;}
.y56{bottom:655.996000pt;}
.y14{bottom:666.444533pt;}
.y55{bottom:666.996667pt;}
.y24{bottom:669.989333pt;}
.y54{bottom:677.997333pt;}
.y13{bottom:683.796533pt;}
.y23{bottom:684.325333pt;}
.y53{bottom:688.998000pt;}
.y22{bottom:698.661333pt;}
.y12{bottom:699.132533pt;}
.y52{bottom:699.998667pt;}
.y1{bottom:702.000000pt;}
.y51{bottom:710.999333pt;}
.y21{bottom:712.997333pt;}
.y2{bottom:713.584000pt;}
.y11{bottom:716.484533pt;}
.y50{bottom:722.000000pt;}
.y1e{bottom:727.328000pt;}
.y20{bottom:727.333333pt;}
.y1f{bottom:730.853333pt;}
.y10{bottom:731.820533pt;}
.y4d{bottom:732.998667pt;}
.y4f{bottom:733.000000pt;}
.y4e{bottom:736.190000pt;}
.y1d{bottom:741.664000pt;}
.y4c{bottom:743.999333pt;}
.y1b{bottom:750.312533pt;}
.y4b{bottom:755.000000pt;}
.y1c{bottom:756.000000pt;}
.y4a{bottom:770.000000pt;}
.y31{bottom:770.500000pt;}
.hd{height:6.393709pt;}
.h14{height:13.425228pt;}
.h10{height:14.814045pt;}
.h2{height:20.200971pt;}
.h6{height:23.567799pt;}
.h13{height:24.409506pt;}
.h16{height:25.096569pt;}
.hb{height:25.324000pt;}
.h15{height:26.510460pt;}
.hf{height:26.934628pt;}
.he{height:30.301456pt;}
.h9{height:30.569333pt;}
.h12{height:31.282343pt;}
.h11{height:31.984870pt;}
.ha{height:33.138075pt;}
.h4{height:33.668285pt;}
.h5{height:40.401941pt;}
.h3{height:46.226667pt;}
.hc{height:46.826748pt;}
.h7{height:53.869255pt;}
.h8{height:94.271197pt;}
.h1{height:744.000000pt;}
.h0{height:816.000000pt;}
.w5{width:107.489333pt;}
.w2{width:304.317333pt;}
.w4{width:501.816000pt;}
.w3{width:984.000000pt;}
.w1{width:987.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:34.666667pt;}
.x8{left:36.000000pt;}
.x3{left:41.758667pt;}
.x6{left:50.003467pt;}
.xe{left:61.333333pt;}
.xf{left:73.334173pt;}
.x1{left:102.458800pt;}
.x7{left:103.645333pt;}
.x9{left:120.642667pt;}
.xa{left:135.047733pt;}
.xc{left:203.413200pt;}
.x4{left:210.052000pt;}
.x1e{left:225.285467pt;}
.xd{left:283.940667pt;}
.x11{left:369.333333pt;}
.x16{left:371.800267pt;}
.x10{left:385.333333pt;}
.x14{left:388.080000pt;}
.x15{left:404.080000pt;}
.x12{left:445.992667pt;}
.x13{left:450.598000pt;}
.xb{left:634.058667pt;}
.x2{left:689.777333pt;}
.x18{left:702.666667pt;}
.x19{left:714.663000pt;}
.x1a{left:795.592133pt;}
.x1b{left:800.722667pt;}
.x17{left:818.956933pt;}
.x5{left:965.312267pt;}
.x1d{left:967.810533pt;}
.x1c{left:973.666000pt;}
}
